<?php
include("../../connect.php");

$q = strtolower($_GET["q"]);
if (!$q) return;
	$query = "SELECT * FROM company";
	$result = mysql_query($query);
while($rs = mysql_fetch_array($result)) {
	$supName = $rs['id'];
	echo "$supName\n";
}
?>